@import '@/styles/variables';

.cards {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
  overflow: hidden;
  transition: 0.4s ease-in-out;

  @include custom-min-width($md) {
    grid-column: span 2;
    order: 3;
  }
}

.card {
  @include changeFilter;
}
